<?xml version="1.0" encoding="UTF-8"?>
<xliff xmlns="urn:oasis:names:tc:xliff:document:1.1" version="1.1">
  <file original="NoName" source-language="ru" datatype="plaintext" target-language="ja">
    <body>
      <trans-unit xml:space="preserve" approved="no" id="add2e9aba7c997b9" weblate-flags="variant:Чат">
        <source>чат</source>
        <target state="translated">チャット</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="24188fde5306678f" weblate-flags="variant:чат">
        <source>чата</source>
        <target state="translated">チャット</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="Используется в контексте интернета">
        <source>Чат</source>
        <target state="translated">チャット</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="44350cf3a1facacc">
        <source>всех</source>
        <target state="translated">すべて</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="fbede504ab5bcaad">
        <source>администраторов</source>
        <target state="translated">管理者</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="5f1ffc8c65a774bf" weblate-flags="variant:упоминать">
        <source>Упоминает</source>
        <target state="translated">連絡</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="113b83e9bc78ecd4" weblate-flags="terminology">
        <source>Призыв</source>
        <target state="translated">通知</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="df2f9c36dfac3dda" weblate-flags="terminology">
        <source>Все/Всех</source>
        <target state="translated">すべての</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="07e8db78585150b8" weblate-flags="terminology">
        <source>Выдает</source>
        <target state="translated">表示します</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="e783311664209e23" weblate-flags="terminology">
        <source>информация</source>
        <target state="translated">情報</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="69581e88a12b4a6b" weblate-flags="terminology">
        <source>состояние</source>
        <target state="translated">状態</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="59b43321193b02c0" weblate-flags="terminology">
        <source>нейронная сеть</source>
        <target state="translated">ニューラルネットワーク</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="f3925afedc1816e9" weblate-flags="terminology">
        <source>отправлять</source>
        <target state="translated">送信します</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="324492d8a28a19f3" weblate-flags="terminology">
        <source>сообщение</source>
        <target state="translated">メッセージ</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="ae1ca9cf11587343" weblate-flags="terminology">
        <source>от имени</source>
        <target state="translated">～の名前で</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="5730beb7280c70f0" weblate-flags="terminology">
        <source>бот</source>
        <target state="translated">ボット</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="b3806c1eb0b56986" weblate-flags="terminology">
        <source>Заблокировать</source>
        <target state="translated">禁止します</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="00f01b6472c41c64" weblate-flags="terminology">
        <source>пользователь</source>
        <target state="translated">ユーザー</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="ad4a25456f58e2b3" weblate-flags="terminology">
        <source>Нельзя</source>
        <target state="translated">できません</target>
      </trans-unit>
    </body>
  </file>
</xliff>
